Package: ruby-sixarm-ruby-unaccent / 1.2.0-2

Metadata

Package Version Patches format
ruby-sixarm-ruby-unaccent 1.2.0-2 3.0 (quilt)

This package has no patches.